@charset "utf-8";

.autumn .target {
	background-image: url(/autumn/img/bg_top.png);
	background-repeat: repeat-y;
	background-position: top center;
	background-size: 100% auto;
}

.autumn .box{
	display: flex;
    align-items: center;
    justify-content: center;
	margin: 0 auto;
	width: 1000px;
	padding: 50px;
    gap: 40px;
	border-radius: 1rem;
	box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
}
.autumn .lead {
	margin-top: 30px;
	font-size: 1.8rem;
	font-weight: normal;
	line-height: 3.2rem;
	text-align: center;
	color: #fff;
}
@media screen and (max-width: 768px) {
	.autumn .box{
		width: 100%;
	}
	.autumn .lead {
		margin: 0 0 30px;
		font-size: 1.8rem;
		line-height: 3.2rem;
	}
}
/* event */
.autumn .target .event {
	padding-top: 10rem;
}
.autumn .event .box {
	background-image: url(/autumn/img/bg_event.png);
	background-repeat: repeat;
}
.autumn .event h2{
	display: flex;
	margin-bottom: 3rem;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.autumn .event h2 img {
	margin: 0 auto;
	max-width: 47.6rem;
}
@media screen and (max-width: 768px) {
	.autumn .target .event {
		padding-top: 5rem;
	}
	.autumn .event .box {
		padding: 50px 20px;
        flex-wrap: wrap;
        border-radius: 1rem;
	}
	.autumn .event h2{
		margin-bottom: 2rem;
	}
	.autumn .event h2 img {
		width: 100%;
	}
	.autumn .event .lead {
		font-size: 1.8rem;
		line-height: 3.2rem;
	}
}

/* gourmet */
.autumn .target .gourmet {
	padding-top: 5rem;
}
.autumn .gourmet .box {
	background-image: url(/autumn/img/gourmet_bg.png);
	background-repeat: repeat;
}
@media screen and (max-width: 768px) {
	.autumn .target .gourmet {
		padding-top: 3rem;
	}
	.autumn .gourmet .box {
		padding: 50px 20px;
		flex-wrap: wrap-reverse;
		border-radius: 1rem;
	}
	.autumn .gourmet h2 {
		padding: 0 0 30px;
        max-width: 30rem;
	}
	.autumn .btnMore{
		margin: 1.4rem auto 0;
	}
}

/* sweets */
.autumn .target .sweets {
	padding-top: 5rem;
}
.autumn .sweets .box {
	background-image: url(/autumn/img/sweets_bg.png);
	background-repeat: repeat;
}
@media screen and (max-width: 768px) {
	.autumn .target .sweets {
		padding-top: 3rem;
	}
	.autumn .sweets .box {
		padding: 50px 20px;
		flex-wrap: wrap;
		border-radius: 1rem;
	}
	.autumn .sweets .box .wrap {
		margin-left: 0;
		padding-bottom: 3rem;
		width: 100%;
		border-radius: 0 0 1rem 1rem;
	}
	.autumn .sweets h2 {
		padding: 0 0 30px;
        max-width: 30rem;
	}
	.autumn .btnMore{
		margin: 1.4rem auto 0;
	}
}

/* workshop */
.autumn .target .workshop {
	padding-top: 5rem;
}
.autumn .workshop .box {
	background-image: url(/autumn/img/workshop_bg.png);
	background-repeat: repeat;
}
@media screen and (max-width: 768px) {
	.autumn .target .workshop {
		padding-top: 3rem;
	}
	.autumn .workshop .box {
		padding: 50px 20px;
		flex-wrap: wrap-reverse;
		border-radius: 1rem;
	}
	.autumn .workshop h2 {
		padding: 0 0 30px;
        max-width: 30rem;
	}
	.autumn .btnMore{
		margin: 1.4rem auto 0;
	}
}

/* shop */
.autumn .target .shop {
	padding-top: 5rem;
}
.autumn .shop h2 {
	margin: 0 auto 3rem;
    max-width: 47.6rem;
}
.autumn .shop .box {
	padding: 5rem;
	background-color: #FFEFF0;
	border-radius: 1.5rem;
	box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
	position: relative;
}
.autumn .shop .box .wrap {
	display: flex;
	justify-content: center;
	align-items: stretch;
	align-content: flex-start;
	gap: 4rem 2rem;
	align-self: stretch;
	flex-wrap: nowrap;
}
.autumn .shop .box .wrap li{
	display: flex;
	max-width: 282px;
	width: 100%;
	padding: 2rem;
	flex-direction: column;
	align-items: center;
	gap: 2rem;
	border-radius: 10px;
	background: #FFF;
}
.autumn .shop .box .wrap li h3{
	width: 100%;
	margin-bottom: 0;
	font-size: 2.2rem;
}
.autumn .shop .box .wrap li .date{
	display: flex;
	height: 4rem;
	padding: 0.2rem 0 0.6rem 0;
	justify-content: center;
	align-items: center;
	gap: 0.5rem;
	align-self: stretch;
	color: #fff;
	background: #629B88;
}
.autumn .shop .box .wrap li .date p{
	display: flex;
	justify-content: center;
	align-items: baseline;
	font-size: 2.8rem;
}
.autumn .shop .box .wrap li .date p span{
	font-size: 1.8rem;
	line-height: 1.6rem;
	font-weight: 400;
}
.autumn .shop .box .wrap li .date .open{
	display: inline-flex;
	align-items: center;
	font-size: 1.8rem;
	line-height: 1.6rem;
	font-weight: 400;
}
.autumn .shop .box .wrap li p{
	font-size: 1.4rem;
	line-height: 2.2rem;
}
.autumn .shop .box .wrap li .detail{
	display: flex;
	align-items: center;
	gap: 1rem;
	align-self: stretch;
}
.autumn .shop .box .wrap li .detail span{
	display: flex;
	justify-content: center;
	align-items: center;
	height: 2.6rem;
	width: 5rem;
	color: #fff;
	background: #ED7984;
}
.autumn .shop .box .wrap li .attention{
	font-size: 1.2rem;
	line-height: 1.6rem;
}
@media screen and (max-width: 768px) {
	.autumn .target .shop {
		padding-top: 3rem;
	}
	.autumn .shop h2 {
		margin: 0 auto 2rem;
		width: 100%;
	}
	.autumn .shop .box {
		padding: 3rem 2rem;
		border-radius: 1rem;
		box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
	}
	.autumn .shop .box .wrap {
		margin-left: 0;
		width: 100%;
		gap: 2rem;
		flex-wrap: wrap;
	}
	.autumn .shop .box .wrap li{
		width: 100%;
	}
}

/* Instagram */
.autumn .target .inst {
	padding-top: 5rem;
}
.autumn .inst h2 {
	margin: 0 auto 3rem;
    max-width: 47.6rem;
}
.autumn .inst .box .inst_txt p{
	text-align: center;
    font-size: 2.2rem;
    color: #eb5c01;
}
.autumn .inst .box .inst_txt{
	margin-bottom: 3rem;
	padding: 2rem 0;
    background-color: #fff9ef;
    border-radius: 2rem;
}
.autumn .inst .box .inst_txt ul{
	display: flex;
    justify-content: center;
    align-items: center;
    margin: 1rem auto 0;
    max-width: fit-content;
    flex-wrap: wrap;
}
.autumn .inst .box .inst_txt ul li{
	margin: 1rem;
	width: 25rem;
	text-align: center;
}
.autumn .inst .box .inst_txt ul li img{
	width: 100%;
	max-width: 3rem;
	padding-right: 0.5rem;
}
.autumn .inst .box .inst_txt ul li span{
	font-size: 1.4rem;
}
.autumn .inst .box {
	padding: 5rem;
	background-color: #FFF;
	border-radius: 1.5rem;
	box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
	position: relative;
}
@media screen and (max-width: 768px) {
	.autumn .target .inst {
		padding-top: 3rem;
	}
	.autumn .inst h2 {
		margin: 0 auto 2rem;
		width: 100%;
	}
	.autumn .inst .box {
		padding: 3rem 2rem;
		border-radius: 1rem;
		box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
	}

	.autumn .inst .box .inst_txt{
		margin-bottom: 2rem;
		padding: 2rem 0;
	}
	.autumn .inst .box .inst_txt p {
		font-size: 1.8rem;
	}
	.autumn .inst .box .inst_txt ul{
		font-size: 1.5rem;
		flex-wrap: wrap !important;
	}
	.autumn .inst .box .inst_txt ul li{
		width: 14rem;
	}
	.autumn .inst .box .inst_txt ul li span{
		font-size: 1.2rem;
	}
	.autumn .inst .box {
		padding: 5rem;
		background-color: #FFF;
		border-radius: 1.5rem;
		box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
		position: relative;
	}
}

/* tag */
.autumn .target .tag {
	padding-top: 5rem;
	padding-bottom: 10rem;
}
.autumn .tag h2 {
    margin: 0 auto 50px;
	max-width: 228px;
}
.autumn .tag .framebox {	
	text-align: center;
	background-image: url(/autumn/img/bg_tag.png);
	background-repeat: repeat;
	box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
}
.autumn .tag .btnMore a {
	color: #fff;
	background-color: #DC5525;
}
.autumn .tag .btnMore a::after {
	filter: invert(100%) sepia(0%) saturate(7500%) hue-rotate(230deg) brightness(108%) contrast(98%);
}
@media screen and (max-width: 768px) {
	.autumn .target .tag {
		padding-top: 3rem;
		padding-bottom: 70px;
	}
	.autumn .tag h2 {
        max-width: 60%;
        margin: 0 auto 3rem;
    }
	.autumn .tag .framebox {
		box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
	}
	.autumn .tag .btnMore{
		margin: 0 auto;
	}
	.framebox .tag_gourmet{
		margin-top: 3rem;
	}
}

/* bnr */
.autumn .bnr {
	padding-top: 5rem;
}
.autumn .bnr p img{
	border-radius: 1rem;
	box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
}
@media screen and (max-width: 768px) {
	.autumn .bnr {
		padding-top: 3rem;
	}
}

/* bnrArea */
.autumn .bnrArea {
  padding-bottom: 10rem;
}
.autumn .bnrArea .inner{
	display: grid;
}
.autumn .bnrArea .inner p a img {
    border-radius: 1rem;
}
@media screen and (max-width: 768px) {
	.autumn .bnrArea {
		padding-bottom: 5rem;
	}
}
